#footer {
	height:75px; /* height of the footer */
	
	/* position the background image at the top of the footer container. Tile it only on x-axis.*/
	background-image: url(../../images/bg_menu_line.png);
	background-repeat: repeat-x;
	background-position: top;
	
	clear: both;
	position: relative;
	
	padding-top: 10px;
	
	font-size: 15px;
}


#footer_links
{
	list-style-type: none;	
	padding-left: 10px;
}

#footer_links a
{
	color: #003366;
}

#footer_links li
{
	display: inline;
	float: left;
	
	padding-right: 10px;
}

#footer p
{
	text-align: right;
	padding-right: 10px;
}